@import url("header.css");
@import url("main-menu.css");
@import url("footer.css");

/********************************** GLOBAL *********************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}

h4 {
  font-size: 100%;
}

sup {
  vertical-align: 30%;
}

a {
  outline: none;
}

a img{
  border: none;
}
.clear {
  clear: both;
}

body {
  font-family: "Arial", sans-serif;
  font-size: 11px;
}

@font-face {
  font-family: 'Cocon-Light';
  src: url('/fonts/CoconWeb-Light.eot');  
  src: local("Cocon-Light"), url('/fonts/Cocon-Light.ttf') format('opentype');
}

@font-face{
    font-family: 'Cocon-Regular';
    src : url('/fonts/Cocon-Regular.eot');
    src : url('/fonts/Cocon-Regular.eot?') format('eot'),
          url('/fonts/Cocon-Regular.woff') format('woff'),
          url('/fonts/Cocon-Regular.ttf') format('truetype');
}

/************************* CONTENT *****************************************/
div#content p {
  font-size: 12px;
  margin: 10px 0;
}

div#content h3 {
  font-family: "Cocon-Light";
  color: #ff6600;
  font-size: 20px;
}

div#content h3 span {
  color: #525e6c;
}

div#content {
  width: 940px;
  margin: 0 auto;
}

/************************* MORE (BUTTON LINK) *****************************************/

div#content p.more-actu {
  margin: 0;
  margin-top: -4px;
  float: right;
  display: block;
}

a.more-link {
  display: block;
  font-size: 11px;
  color:#404F5B;
  text-decoration: none;
}

a.more-link span.more-left{
  display: block;
  float: left;
  width: 10px;
  height: 23px;
  background: url("/images/frontend/common/links/more-actu-left.png") no-repeat;
}

a.more-link span.more-centre{
  display: block;
  float: left;
  height: 19px;
  padding-top: 4px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/more-actu.png") repeat-x;
}

a.more-link span.more-right{
  display: block;
  float: left;
  width: 30px;
  height: 23px;
  background: url("/images/frontend/common/links/more-actu-right.png") no-repeat;
}

a.more-link span.more-fan{
  display: block;
  float: left;
  width: 29px;
  height: 23px;
  background: url("/images/frontend/common/links/more-fan.png") no-repeat;
}

a.more-link:hover {
  text-decoration: underline;
  color: #000;
}

a.more-link.yellow span.more-left{
  background: url("/images/frontend/common/links/more-actu-left-yellow.png") no-repeat;
}
a.more-link.yellow span.more-right{
  background: url("/images/frontend/common/links/more-actu-right-yellow.png") no-repeat;
}
a.more-link.yellow span.more-centre{
  background: url("/images/frontend/common/links/more-actu-yellow.png") repeat-x;
}


/**************************** MORE LINKS  ****************************/

a.block-link {
	display: inline-block;
  text-decoration: none;
}

a.block-link span {
  display: block;
  float: left;
  height: 23px;
  color: white;
}

/****** BLUE *****/
a.blue-link span.left{
  width: 10px;
  background: url("/images/frontend/common/links/blue-link-left.png") no-repeat;
}

a.blue-link span.centre{
  padding-top: 3px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/blue-link-middle.png") repeat-x;
}

a.blue-link span.right{
  width: 28px;
  background: url("/images/frontend/common/links/blue-link-right.png") no-repeat;
}

/****** CYAN *****/
a.cyan-link span.left{
  width: 10px;
  background: url("/images/frontend/common/links/cyan-link-left.png") no-repeat;
}

a.cyan-link span.centre{
  padding-top: 3px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/cyan-link-middle.png") repeat-x;
}

a.cyan-link span.right{
  width: 28px;
  background: url("/images/frontend/common/links/cyan-link-right.png") no-repeat;
}

/****** GREEN *****/
a.green-link span.left{
  width: 10px;
  background: url("/images/frontend/common/links/green-link-left.png") no-repeat;
}

a.green-link span.centre{
  padding-top: 3px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/green-link-middle.png") repeat-x;
}

a.green-link span.right{
  width: 28px;
  background: url("/images/frontend/common/links/green-link-right.png") no-repeat;
}

/***** PINK ******/
a.pink-link span.left{
  width: 10px;
  background: url("/images/frontend/common/links/pink-link-left.png") no-repeat;
}

a.pink-link span.centre{
  padding-top: 3px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/pink-link-middle.png") repeat-x;
}

a.pink-link span.right{
  width: 30px;
  background: url("/images/frontend/common/links/pink-link-right.png") no-repeat;
}

/***** PDF Links ****/
a.pdf-link span.left{
  width: 31px;
  background: url("/images/frontend/common/links/pdf-link-left.png") no-repeat;
}

a.pdf-link span.centre{
  padding-top: 3px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/pdf-link-middle.png") repeat-x;
}

a.pdf-link span.right{
  width: 30px;
  background: url("/images/frontend/common/links/pdf-link-right.png") no-repeat;
}

/***** PDF Links Green ****/
a.pdf-link.green span.left{
  width: 31px;
  background: url("/images/frontend/common/links/pdf-link-green-left.png") no-repeat;
}

a.pdf-link.green span.centre{
  padding-top: 3px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/pdf-link-green-middle.png") repeat-x;
}

a.pdf-link.green span.right{
  width: 30px;
  background: url("/images/frontend/common/links/pdf-link-green-right.png") no-repeat;
}


/***** venue-links ****/
a.venue-link span.left{
  background: url("/images/frontend/common/links/venu-link-left.png") no-repeat;
  width: 11px;
}

a.venue-link span.centre{
  padding-top: 4px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/venu-link-middle.png") repeat-x;
  color: #64174a;
}

a.venue-link span.right{
  width: 28px;
  background: url("/images/frontend/common/links/venu-link-right.png") no-repeat;
}

/***** PURPLE PDF Link ****/
a.purple-link span.left{
  width: 37px;
  background: url("/images/frontend/common/links/purple-link-left.png") no-repeat;
}

a.purple-link span.centre{
  padding-top: 4px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/purple-link-middle.png") repeat-x;
  color: white;
}

a.purple-link span.right{
  width: 25px;
  background: url("/images/frontend/common/links/purple-link-right.png") no-repeat;
}

/***** Orange links ****/
a.orange-link span.left{
  width: 12px;
  background: url("/images/frontend/common/links/orange-link-left.png") no-repeat;
}

a.orange-link span.centre{
  padding-top: 4px;
  padding-left: 4px;
  background: url("/images/frontend/common/links/orange-link-middle.png") repeat-x;
  color: white;
}

a.orange-link span.right{
  width: 14px;
  background: url("/images/frontend/common/links/orange-link-right.png") no-repeat;
}

span.error {
  display: none;
}

.highlight-search { background: #ff0; }

/*utility bar*/

div.utility-bar {
  height: 20px;
  border-top: 7px solid #F6F3EC;
  border-bottom: 1px solid #F6F3EC;
  padding-top: 4px;
  color: #766f66;
  margin-bottom: 5px;
}

div.utility-bar div.center {
  float:left;
  margin-top: 2px;
  margin-right: 5px;
}

div.utility-bar div.print {
  margin-left: 10px;
}

div.utility-bar div.center.scroll-up {
  float: right;
}

div.utility-bar a {
  float: left;
  margin-right: 5px;
  text-decoration: none;
  color: #766f66;
}

div.utility-bar a img {
  border:none;
}

span.star {
	font-weight: bolder;
	font-size: 15px;
	margin-left: 5px;
	margin-right: -10px;
	color: #bc0000;
}

div.mandatory_fields {
	clear: both;
	padding-top: 10px;
	padding-right: 110px;
	text-align: right;
}

div.mandatory_fields span.star {
	margin-left: 0px;
	margin-right: 10px;
}